# rpmio/strcasecmp.c File Reference

`#include "system.h"`
`#include "rpmio.h"`
`#include <sys/types.h>`
`#include <sys/stat.h>`
`#include <dirent.h>`
`#include <glob.h>`
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <unistd.h>`
`#include "debug.h"`

Go to the source code of this file.

## Functions

int | xstrcasecmp (const char *s1, const char *s2)
| Locale insensitive strcasecmp(3).
int | xstrncasecmp (const char *s1, const char *s2, size_t n)
| Locale insensitive strncasecmp(3).

## Detailed Description

Definition in file strcasecmp.c.